<!DOCTYPE html>
<html>
  <head>
    <title>Plain HTML site using GitLab Pages</title>
    <meta charset="utf-8">
    <link rel="preconnect" href="https://fonts.gstatic.com/">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
      href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--<script defer src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <script defer src="main.js"></script>
  </head>
  <body>
    <div class="navbar-absolute">
      <div class="container-md">
        <nav class="navbar navbar-expand-md">
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item">
                <a class="nav-link" href="">ПОДДЕРЖКА DRUPAL</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="">
                  АДМИНИСТРИРОВАНИЕ
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">МИГРАЦИЯ</a>
                  <a class="dropdown-item" href="">БЭКАПЫ</a>
                  <a class="dropdown-item" href="">АУДИТ БЕЗОПАСНОСТИ</a>
                  <a class="dropdown-item" href="">ОПТИМИЗАЦИЯ СКОРОСТИ</a>
                  <a class="dropdown-item" href="">ПЕРЕЕЗД НА HTTPS</a>
                </div>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="">ПРОДВИЖЕНИЕ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="">РЕКЛАМА</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="">
                  О НАС
                </a>
                <div class="dropdown-menu dropdown-menu-second" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="">КОМАНДА</a>
                  <a class="dropdown-item" href="">DRUPALGIVE</a>
                  <a class="dropdown-item" href="">БЛОГ</a>
                  <a class="dropdown-item" href="">КУРСЫ DRUPAL</a>
                </div>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="">ПРОЕКТЫ</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="">КОНТАКТЫ</a>
              </li>
            </ul>
          </div>
          <a class="navbar-brand" href="">
            <img class="nav-logo" src="./img/drupal-coder.svg" alt="Главная">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        </nav>
      </div>
    </div>
    <div id="main">
    <div id="react-main"></div>
    <header>
      <div id="video-block">
        <div id="video-filter"></div>
        <video class="video-background"
          src="https://res.cloudinary.com/dpyzh619e/video/upload/v1606770179/video_bjr0b7.mp4" playsinline=""
          autoplay="autoplay" loop="" preload="auto" muted="">
          <source src="https://res.cloudinary.com/dpyzh619e/video/upload/v1606770179/video_bjr0b7.mp4" type="video/mp4">
        </video>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <h1 class="page-title">Поддержка<br>сайтов на Drupal</h1>
            <div class="title-text">
              Сопровождение и поддержка сайтов<br>
              на CMS Drupal любых версий и запущенности
            </div>
            <a href="#tariffs" class="tariff-button">ТАРИФЫ</a>
          </div>
          <div class="col-md-6">
            <div class="row red-line-blocks">
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">#1 <img src="./img/cup.png"></div>
                  <div class="red-line-text">
                    Drupal-разработчик <br> в России по версии Рейтинга Рунета
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">3+</div>
                  <div class="red-line-text">
                    средний опыт <br> специалистов более <br> 3 лет
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">14</div>
                  <div class="red-line-text">
                    лет опыта в сфере Drupal
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">50+</div>
                  <div class="red-line-text">
                    модулей и тем <br> в формате DrupalGive
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">90 000+</div>
                  <div class="red-line-text">
                    часов поддержки <br> сайтов на Drupal
                  </div>
                </div>
              </div>
              <div class="col-sm-4 col-6 red-line-block">
                <div class="red-line">
                  <div class="red-line-title">300+</div>
                  <div class="red-line-text">
                    Проектов <br> на поддержке
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="competencies">
      <div class="container">
        <div class="row">
          <div class="col-md-6">
            <h2>13 лет совершенствуем <br> компетенции в Друпал <br> поддержке!</h2>
            <div class="competencies-main-text">
              Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-1.svg"></div>
            <div class="text">
              Добавление <br> информации на сайт,<br> создание новых <br> разделов
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-2.svg"></div>
            <div class="text">
              Разработка <br> и оптимизация <br> модулей сайта
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-3.svg"></div>
            <div class="text">
              Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-4.svg"></div>
            <div class="text">
              Любые доработки <br> функционала <br> и дизайна
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-5.svg"></div>
            <div class="text">
              Аудит и мониторинг <br> безопасности Drupal <br> сайтов
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-6.svg"></div>
            <div class="text">
              Миграция, импорт <br> контента и апгрейд <br> Drupal
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-7.svg"></div>
            <div class="text">
              Оптимизация <br> и ускорение <br> Drupal-сайтов
            </div>
          </div>
          <div class="col-6 col-md-3 competency-block">
            <div class="competency-icon"><img src="./img/competency-8.svg"></div>
            <div class="text">
              Веб-маркетинг, <br> консультации <br> и работы по SEO
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="support">
      <h2>Поддержка<br>от Drupal-coder</h2>
      <div class="container">
        <div class="row mx-0">
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">01.</div>
              <div class="support-title">Постановка задачи по Email</div>
              <div class="text">
                Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
              </div>
              <div class="support-icon"><img src="./img/support1.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">02.</div>
              <div class="support-title">Система Helpdesk – отчетность, прозрачность</div>
              <div class="text">
                Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
              </div>
              <div class="support-icon"><img src="./img/support2.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">03.</div>
              <div class="support-title">Расширенная техническая поддержка</div>
              <div class="text">
                Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
              </div>
              <div class="support-icon"><img src="./img/support3.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">04.</div>
              <div class="support-title">Персональный менеджер проекта</div>
              <div class="text">
                Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые
                вопросы.
              </div>
              <div class="support-icon"><img src="./img/support4.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">05.</div>
              <div class="support-title">Удобные способы оплаты</div>
              <div class="text">
                Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
              </div>
              <div class="support-icon"><img src="./img/support5.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">06.</div>
              <div class="support-title">Работаем с SLA и NDA</div>
              <div class="text">
                Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
              </div>
              <div class="support-icon"><img src="./img/support6.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">07.</div>
              <div class="support-title">Штатные специалисты</div>
              <div class="text">
                Надежные штатные специалисты, никаких фрилансеров.
              </div>
              <div class="support-icon"><img src="./img/support7.svg"></div>
            </div>
          </div>
          <div class="col-12 col-md-6 col-lg-3 support-col">
            <div class="support-block">
              <div class="support-number">08.</div>
              <div class="support-title">Удобные каналы связи</div>
              <div class="text">
                Консультации по телефону, скайпу, в месенджерах.
              </div>
              <div class="support-icon"><img src="./img/support8.svg"></div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="laptop">
      <div class="container">
        <div class="row">
          <div class="col-lg-6"></div>
          <div class="col-lg-6 block-with-redlines">
            <div class="row red-line-blocks">
              <div class="col-12">
                <h2>Экспертиза в Drupal,<br> опыт 14 лет!</h2>
                </h2>
              </div>
              <div class="col-md-6 col-12 red-line-block">
                <div class="red-line">
                  <div class="red-line-text">
                    Только системный подход – контроль версий, резервирование и тестирование!
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-12 red-line-block">
                <div class="red-line">
                  <div class="red-line-text">
                    Только Drupal сайты, не берем на поддержку сайты на других CMS!
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-12 red-line-block">
                <div class="red-line">
                  <div class="red-line-text">
                    Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем
                    <a href="">свои модули Drupal</a>
                  </div>
                </div>
              </div>
              <div class="col-md-6 col-12 red-line-block">
                <div class="red-line">
                  <div class="red-line-text">
                    Поддерживаем сайты на Drupal 5, 6, 7 и 8
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="laptop-picture">
        <img src="./img/laptop.png">
      </div>
    </section>
    <section class="tariffs" id="tariffs">
      <h2>Тарифы</h2>
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-4 order-1 tariff-col">
            <div class="tariff-block">
              <div class="tariff-title">Стартовый</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Неиспользованные оплаченные часы переносятся на следующий месяц</li>
                <li>Предоплата от 6 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-1" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
          <div class="col-12 col-md-4 order-3 tariff-col">
            <div class="tariff-block">
              <div class="tariff-title">VIP</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Максимальное время реакции - в день обращения</li>
                <li>Неиспользованные оплаченные часы не переносятся</li>
                <li>Предоплата от 270 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-2" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
          <div class="col-12 col-md-4 order-2 tariff-col default-tariff">
            <div class="tariff-block">
              <div class="tariff-title">Бизнес</div>
              <ul>
                <li>Консультации и работы по SEO</li>
                <li>Услуги дизайнера</li>
                <li>Высокое время реакции - до 2 рабочих дней</li>
                <li>Неиспользованные оплаченные часы не переносятся</li>
                <li>Предоплата от 30 000 рублей в месяц</li>
              </ul>
              <button id="contact-button-3" class="contact-button form-opener">СВЯЖИТЕСЬ С НАМИ!</button>
            </div>
          </div>
        </div>
      </div>
      <div class="tariffs-custom">
        Вам не подходят наши тарифы? Оставьте заявку и мы <br> предложим вам индивидуальные условия!<br>
        <a id="contact-button-4" class="form-opener" href="">ПОЛУЧИТЬ ИНДИВИДУАЛЬНЫЙ ТАРИФ</a>
      </div>
    </section>
    <section class="quick-solutions">
      <div class="container">
        <div class="row">
          <div class="col-12 quick-solutions-title">
            <h2>Наши профессиональные разработчики выполняют быстро любые задачи</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./img/competency-20.svg"></div>
              <div class="time-title">от 1ч</div>
              <div>
                Настройка события GA <br> в интернет-магазине
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./img/competency-21.svg"></div>
              <div class="time-title">от 20ч</div>
              <div>
                Разработка мобильной <br> версии сайта
              </div>
            </div>
          </div>
          <div class="col-12 col-md-4 competency-block">
            <div class="text">
              <div class="competency-icon"><img src="./img/competency-22.svg"></div>
              <div class="time-title">от 8ч</div>
              <div>
                Интеграция модуля <br> оплаты
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="container team">
      <div class="our-team-block">
        <div class="row">
          <h2 class="col-12">Команда</h2>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="./img/IMG_2472_0.jpg?itok=Fyg_7Erv" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Сергей Синица</div>
              <div class="member-pane-post">Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="./img/IMG_2539_0.jpg?itok=UIjLIj5Z" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Роман Агабеков</div>
              <div class="member-pane-post">Руководитель отдела DevOPS, директор</div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="./img/IMG_2474_1.jpg?itok=wEUr4Wxc" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Алексей Синица</div>
              <div class="member-pane-post">Руководитель отдела поддержки сайтов</div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="./img/IMG_2522_0.jpg?itok=R9PN9U4d" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Дарья Бочкарёва</div>
              <div class="member-pane-post">Руководитель отдела продвижения, контекстной рекламы и контент-поддержки
                сайтов
              </div>
            </div>
          </div>
          <div class="col-6 col-sm-6 col-md-4 member-block">
            <div class="member-pane">
              <div class="member-photo">
                <img src="./img/IMG_9971_16.jpg?itok=rH-9-ZmI" alt="Фото работника" width="280" height="280"
                  class="img-responsive">
              </div>
              <div class="member-pane-name">Ирина Торкунова</div>
              <div class="member-pane-post">Менеджер по работе с клиентами</div>
            </div>
          </div>
        </div>
        <div class="whole-team"><a href="">Вся команда</a></div>
      </div>
    </section>
    <section class="container cases">
      <h2>Последние кейсы</h2>
      <div class="cases-grid">
        <a class="case-block" href="">
          <div class="case-image" style="background-image: url(./img/laptop_case_1.jpg)"></div>
          <h3>Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!</h3>
          <div class="case-date">04.05.2020</div>
          <div class="case-text">Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</div>
        </a>
        <a class="case-block full-screen-case" href="">
          <div class="case-image" style="background-image: url(./img/laptop_case_2.jpg)"></div>
          <h3>Использование отчетов Ecommerce в Яндекс.Метрике</h3>
        </a>
        <a class="case-block full-screen-case" href="">
          <div class="case-image" style="background-image: url(./img/stat_case.jpg)"></div>
          <h3>Повышение конверсии страницы с формой заявки с применением AB-тестирования</h3>
          <div class="case-date">24.01.2020</div>
        </a>
        <a class="case-block full-screen-case" href="">
          <div class="case-image" style="background-image: url(./img/speed_case.jpg)"></div>
          <h3>Drupal 7: ускорение времени генерации страниц интернет-магазина на 32%</h3>
          <div class="case-date">23.09.2019</div>
        </a>
        <a class="case-block" href="">
          <div class="case-image" style="background-image: url(./img/monitor_case.png)"></div>
          <h3>Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие, МойСклад, Класс365</h3>
          <div class="case-date">22.08.2019</div>
          <div class="case-text">Опубликован <span class="secret-href">релиз модуля...</span></div>
        </a>
      </div>
    </section>
    <section class="review-wrapper">
      <section class="container review">
        <h2>Отзывы</h2>
        <div class="review-shadow">
          <div class="review-block">
            <div class="review-slider">
              <div class="review-slide">
                <img src="./img/logo_0.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/logo.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. Починили все, что не работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенным
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Ребята доказали, что эта CMS - мощная и грамотная система управления. Надеюсь, что наше
                  сотрудничество затянется надолго!
                  Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/cableman_ru.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спас
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/farbors_ru.jpg"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/logo-estee.png"></img>
                <div class="review-text">
                  Починили все, что не работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/logo_2.png"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и,
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасния меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/lpcma_rus_v4.jpg"></img>
                <div class="review-text">
                  Долгие поиски единственного и неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго!
                  Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
              <div class="review-slide">
                <img src="./img/nashagazeta_ch.png"></img>
                <div class="review-text">
                  Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями.Долгие поиски единственного и
                  неповторимого мастера на многострадальный сайт&nbsp;www.cielparfum.com,
                  который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть,
                  привели меня на сайт и, в итоге, к ребятам из Drupal-coder. И вот уже практически полгода как не
                  проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не
                  работало
                  - от поиска до отображения меню. Провели редизайн - не отходя от желаемого, но со своими существенными
                  и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и
                  доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый "быстрый" тариф).
                  Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает
                  с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный вариант.
                  Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта
                  CMS - мощная и грамотная система управления.Осуществили ряд проектов - конкурсы, тесты и тд.
                  Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                </div>
                <div class="review-author">
                  С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;
                  <a href="http://www.cielparfum.com/" tabindex="0">http://www.cielparfum.com/</a>
                </div>
              </div>
            </div>
            <div class="review-arrow-block">
              <button id="review-prev"></button>
              <div class="review-display">
                <span id="review-number">01</span> / 08
              </div>
              <button id="review-next"></button>
            </div>
          </div>
        </div>
      </section>
    </section>
    <section class="clients">
      <h2>С нами работают</h2>
      <div class="clients-header">
        Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы делаем всё, чтобы наше
        сотрудничество было долгим.
      </div>
      <div class="clients-sliders">
        <div class="clients-slider" id="slider-1" style="width: 100%">
          <div class="clients-slide">
            <div><img src="./img/big/logo_0.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo-estee.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo_2.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo_0.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo-estee.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo_2.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/logo.png"></div>
          </div>
        </div>
        <div class="clients-slider" id="slider-2" style="width: 100%">
          <div class="clients-slide">
            <div><img src="./img/big/cableman_ru.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/nashagazeta_ch.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/farbors_ru.jpg"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/lpcma_rus_v4.jpg"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/cableman_ru.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/nashagazeta_ch.png"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/farbors_ru.jpg"></div>
          </div>
          <div class="clients-slide">
            <div><img src="./img/big/lpcma_rus_v4.jpg"></div>
          </div>
        </div>
      </div>
    </section>
    <section class="faq container">
      <h2>FAQ</h2>
      <div class="accordion">
        <div>
          <h3><span class="faq-number">1.</span>Кто непосредственно занимается поддержкой?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">2.</span>Как организована работа поддержки?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">3.</span>Что происходит, когда отработаны все предоплаченные часы за месяц?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">4.</span>Что происходит, когда не отработаны все предоплаченные часы за месяц?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">5.</span>Как происходит оценка и согласование планируемого времени на выполнение заявок?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">6.</span>Сколько программистов выделяется на проект?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">7.</span>Как подать заявку на внесение изменений на сайте?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">8.</span>Как подать заявку на добавление пользователя, изменение настроек веб-сервера и других задач по администрированию?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">9.</span>В течение какого времени начинается работа по заявке?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">10.</span>В какое время работает поддержка?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">11.</span>Подходят ли услуги поддержки, если необходимо произвести обновление ядра Drupal или модулей?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
        <div>
          <h3><span class="faq-number">12.</span>Можно ли пообщаться со специалистом голосом или в мессенджере?</h3>
          <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное
            обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по
            SEO, 4 системных администратора.
          </p>
        </div>
      </div>
    </section>
    <footer class="footer-block">
      <div class="container">
      <div id="footer-phrase">
        <div class="row">
          <div class="col-12 col-md-6">
            <div class="contact-recommendation-wrapper">
              <div class="contact-recommendation-title">Оставить заявку на <br> поддержку сайта</div>
              <div class="contact-recommendation-description">Срочно нужна поддержка сайта? Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!</div>
              <div class="contact-recommendation-contacts">
                <ul>
                  <li class="contact-recommendation-phone"><a href="">8 800 222-26-73</a></li>
                  <li class="contact-recommendation-email"><a href="">info@drupal-coder.ru</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
        </section>
        <div id="social-info-block-wrapper">
          <div class="social-info-block">
            <div class="social-links">
              <ul class="social-links-wrapper">
                <li class="social-net-icon facebook"><a href=""><img src="./img/facebook_icon.png"></a></li>
                <li class="social-net-icon vk"><a href=""><img src="./img/vk_icon.png"></a></li>
                <li class="social-net-icon telegram"><a href=""><img src="./img/telegram_icon.png"></a></li>
                <li class="social-net-icon youtube"><a href=""><img src="./img/youtube_icon.png"></a></li>
              </ul>
            </div>
            <p>Проект ООО «Инитлаб», Краснодар, Россия.
              <br>
              Drupal является зарегистрированной торговой маркой Dries Buytaert.
            </p>
          </div>
        </div>
    </footer>
    </div>
  </body>
</html>
